Subject: Re: (SC35WG1.334) Revised WD 17549 (4-direction devices)

From: Hiroaki IKEDA <[email-masked]>
Date: Mon, 12 Mar 2012 20:04:05 +0900

Dear Andy,
dear all,

Thank you very much indeed for your deep involvement to the project ISO/IEC 17549 and further reviewing WD Revision 3.
All suggested changes are reflected and
to answer your questions/comments unnecessary paragraphs are deleted or revised.

Regarding the title, in my understanding the officially recognized title cannot be changed at this time. Therefore, the title in the coversheet has not been changed.
However, the title(s) at the second page included some options and left open for comments and decision by the members of JTC 1/SC 35.

Attached please find WD Revision 4 for all the WG members comments.

With best regards,
Hiroaki IKEDA

(2012/03/11 22:13), Andy Heath wrote:
> Dear Professor Ikeda, Mr Jaeil SONG and all,
>
> ok what I've done here is taken each of those cases where I previously put a comment on text asking for clarification of meaning and have looked at the clarified meaning you and Jaeil Song provided and made minor edits where needed. I also made a very few other very minor edits.
> There are still a very few cases where I need some clarification in order to provide correct English - I have put a comment on each of these and if you care to clarify those few cases I can look again at them (if you need me to look again at any of these please leave a comment on them so I can find them without going through all my orginal comments - though they may be best left to a CRM so they can be clarified in discussion).
>
> I have not been through the whole text again and I haven't checked every case where you accepted my points (some of which you accepted in slightly modified form) so there may still be cases where english could be improved.  These are in my opinion now best left to the CD and can be addressed as suggested wording improvements for a Comment Resolution Meeting.  They are all very minor in my opinion.
>
> Hope this helps.
>
> Best wishes
>
> andy
>
>
>> Dear Andy,
>> dear WG 1 and WG 4 members,
>>
>> Many thanks indeed to your review and inputs on SC 35 N 1806.
>>
>> As editor of ISO/IEC 17549, I collaborated with co-editor Mr Jaeil SONG
>> on 10th and 11th March using Skype and e-mail exchange to reflect the
>> inputs and any improvement.
>>
>> A result of collaboration up to now is attached for your further review
>> until 2012-03-15, when a finalized document will be submitted to
>> conveners of WG 1 and WG 4 for their consideration as 1st CD.
>>
>> With best regards,
>> Hiroaki IKEDA, Project Editor 17549
>>
>> (2012/03/09 21:08), Andy Heath wrote:
>>> Dear Professor Ikeda and all,
>>>
>>> now done.
>>> In the cases where I have been unsure of the meaning I have commented
>>> to this effect - I am happy to revisit those cases after clarification
>>> if they can be marked up in a way that I can find them.
>>>
>>> I hope this is useful.
>>>
>>> Best Wishes
>>>
>>> andy
>>>> Dear Andy,
>>>> (let me re-send my answer from the correct source e-mail address)
>>>>
>>>> Thank you very much for your efforts of improving English.
>>>>
>>>> Please kindky review the Annex A for English improving.
>>>> Tomorrow I will meet the co-editor over the Skype for further overall
>>>> action.
>>>>
>>>> With best regards,
>>>> Hiroaki IKEDA
>>>>
>>>>
>>>> ----- Original Message -----
>>>>> Dear Professor Ikeda,
>>>>>
>>>>> does the Annex. A. need reviewing for English "improving" ?
>>>>> Or should this be left alone as a document from an external source ?
>>>>>
>>>>> Kind regards
>>>>>
>>>>> andy
>>>>>
>>>>>> In the attached I've reviewed the english as requested and made
>>>>>> extensive editorial modifications and comments. Almost all of the
>>>>>> modifications are entirely editorial with just the odd one or two
>>>> where
>>>>>> I've suggested a small semantic change.
>>>>>>
>>>>>> In many cases I wasn't clear what was intended and so I commented to
>>>>>> that effect and in some cases suggested several alternatives from
>>>> which
>>>>>> one can be selected. In some places I could make no sense at all of
>>>> a
>>>>>> few sentences so there was nothing I could do with it - in those
>>>> cases
>>>>>> I'm happy to review again and supply english text if some
>>>> clarification
>>>>>> of meaning can be made and the document marked up in some way so I
>>>> can
>>>>>> find them.
>>>>>>
>>>>>> I haven't yet tackled Annex A because I'm not sure of its context
>>>> and
>>>>>> whether its ok to modify it - if its text taken from some external
>>>> study
>>>>>> then is it ok to make modifications ?
>>>>>>
>>>>>> I hope this helps and am happy to look again at clarified parts
>>>>>> identified to need a further look and also the Annex if its
>>>> appropriate.
>>>>>>
>>>>>> Cheers
>>>>>>
>>>>>> andy
>>>>>
>>>>>
>>>>>
>>>>> Cheers
>>>>>
>>>>> andy
>>>>> -- 
>>>>> __________________
>>>>> Andy Heath
>>>>> http://axelafa.com
>>>>>
>>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>>
>>> Cheers
>>>
>>> andy
>
>
>
> Cheers
>
> andy